{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{> theme_alpha/head }}

<body {{{ bodyattributes }}}>

<div id="page-wrapper">

    {{{ output.standard_top_of_body_html }}}

    {{>theme_alpha/navbar-fp}}

    <div class="c-header-fp">{{{ output.fp_header }}}</div>

    <div id="scroll"></div>

    {{#slot1block13}}{{>theme_alpha/block-13}}{{/slot1block13}}
    {{#slot1block9}}{{>theme_alpha/block-9}}{{/slot1block9}}
    {{#slot1block8}}{{>theme_alpha/block-8}}{{/slot1block8}}
    {{#slot1block1}}{{>theme_alpha/block-1}}{{/slot1block1}}
    {{#slot1block2}}{{>theme_alpha/block-2}}{{/slot1block2}}
    {{#slot1block4}}{{>theme_alpha/block-4}}{{/slot1block4}}
    {{#slot1block5}}{{>theme_alpha/block-5}}{{/slot1block5}}
    {{#slot1block6}}{{>theme_alpha/block-6}}{{/slot1block6}}
    {{#slot1block3}}{{>theme_alpha/block-3}}{{/slot1block3}}
    {{#slot1block7}}{{>theme_alpha/block-7}}{{/slot1block7}}
    {{#slot1block10}}{{>theme_alpha/block-10}}{{/slot1block10}}
    {{#slot1block11}}{{>theme_alpha/block-11}}{{/slot1block11}}    
    {{#slot1block12}}{{>theme_alpha/block-12}}{{/slot1block12}}   
    {{#slot1block14}}{{>theme_alpha/block-14}}{{/slot1block14}}
    {{#slot1block15}}{{>theme_alpha/block-15}}{{/slot1block15}}

    {{#slot2block13}}{{>theme_alpha/block-13}}{{/slot2block13}}
    {{#slot2block9}}{{>theme_alpha/block-9}}{{/slot2block9}}
    {{#slot2block8}}{{>theme_alpha/block-8}}{{/slot2block8}}
    {{#slot2block1}}{{>theme_alpha/block-1}}{{/slot2block1}}
    {{#slot2block2}}{{>theme_alpha/block-2}}{{/slot2block2}}
    {{#slot2block4}}{{>theme_alpha/block-4}}{{/slot2block4}}
    {{#slot2block5}}{{>theme_alpha/block-5}}{{/slot2block5}}
    {{#slot2block6}}{{>theme_alpha/block-6}}{{/slot2block6}}
    {{#slot2block3}}{{>theme_alpha/block-3}}{{/slot2block3}}
    {{#slot2block7}}{{>theme_alpha/block-7}}{{/slot2block7}}
    {{#slot2block10}}{{>theme_alpha/block-10}}{{/slot2block10}}
    {{#slot2block11}}{{>theme_alpha/block-11}}{{/slot2block11}}    
    {{#slot2block12}}{{>theme_alpha/block-12}}{{/slot2block12}}   
    {{#slot2block14}}{{>theme_alpha/block-14}}{{/slot2block14}}
    {{#slot2block15}}{{>theme_alpha/block-15}}{{/slot2block15}}

    {{#slot3block13}}{{>theme_alpha/block-13}}{{/slot3block13}}
    {{#slot3block9}}{{>theme_alpha/block-9}}{{/slot3block9}}
    {{#slot3block8}}{{>theme_alpha/block-8}}{{/slot3block8}}
    {{#slot3block1}}{{>theme_alpha/block-1}}{{/slot3block1}}
    {{#slot3block2}}{{>theme_alpha/block-2}}{{/slot3block2}}
    {{#slot3block4}}{{>theme_alpha/block-4}}{{/slot3block4}}
    {{#slot3block5}}{{>theme_alpha/block-5}}{{/slot3block5}}
    {{#slot3block6}}{{>theme_alpha/block-6}}{{/slot3block6}}
    {{#slot3block3}}{{>theme_alpha/block-3}}{{/slot3block3}}
    {{#slot3block7}}{{>theme_alpha/block-7}}{{/slot3block7}}
    {{#slot3block10}}{{>theme_alpha/block-10}}{{/slot3block10}}
    {{#slot3block11}}{{>theme_alpha/block-11}}{{/slot3block11}}    
    {{#slot3block12}}{{>theme_alpha/block-12}}{{/slot3block12}}   
    {{#slot3block14}}{{>theme_alpha/block-14}}{{/slot3block14}}
    {{#slot3block15}}{{>theme_alpha/block-15}}{{/slot3block15}}

    {{#slot4block13}}{{>theme_alpha/block-13}}{{/slot4block13}}
    {{#slot4block9}}{{>theme_alpha/block-9}}{{/slot4block9}}
    {{#slot4block8}}{{>theme_alpha/block-8}}{{/slot4block8}}
    {{#slot4block1}}{{>theme_alpha/block-1}}{{/slot4block1}}
    {{#slot4block2}}{{>theme_alpha/block-2}}{{/slot4block2}}
    {{#slot4block4}}{{>theme_alpha/block-4}}{{/slot4block4}}
    {{#slot4block5}}{{>theme_alpha/block-5}}{{/slot4block5}}
    {{#slot4block6}}{{>theme_alpha/block-6}}{{/slot4block6}}
    {{#slot4block3}}{{>theme_alpha/block-3}}{{/slot4block3}}
    {{#slot4block7}}{{>theme_alpha/block-7}}{{/slot4block7}}
    {{#slot4block10}}{{>theme_alpha/block-10}}{{/slot4block10}}
    {{#slot4block11}}{{>theme_alpha/block-11}}{{/slot4block11}}    
    {{#slot4block12}}{{>theme_alpha/block-12}}{{/slot4block12}}   
    {{#slot4block14}}{{>theme_alpha/block-14}}{{/slot4block14}}
    {{#slot4block15}}{{>theme_alpha/block-15}}{{/slot4block15}}

    {{#slot5block13}}{{>theme_alpha/block-13}}{{/slot5block13}}
    {{#slot5block9}}{{>theme_alpha/block-9}}{{/slot5block9}}
    {{#slot5block8}}{{>theme_alpha/block-8}}{{/slot5block8}}
    {{#slot5block1}}{{>theme_alpha/block-1}}{{/slot5block1}}
    {{#slot5block2}}{{>theme_alpha/block-2}}{{/slot5block2}}
    {{#slot5block4}}{{>theme_alpha/block-4}}{{/slot5block4}}
    {{#slot5block5}}{{>theme_alpha/block-5}}{{/slot5block5}}
    {{#slot5block6}}{{>theme_alpha/block-6}}{{/slot5block6}}
    {{#slot5block3}}{{>theme_alpha/block-3}}{{/slot5block3}}
    {{#slot5block7}}{{>theme_alpha/block-7}}{{/slot5block7}}
    {{#slot5block10}}{{>theme_alpha/block-10}}{{/slot5block10}}
    {{#slot5block11}}{{>theme_alpha/block-11}}{{/slot5block11}}    
    {{#slot5block12}}{{>theme_alpha/block-12}}{{/slot5block12}}  
    {{#slot5block14}}{{>theme_alpha/block-14}}{{/slot5block14}} 
    {{#slot5block15}}{{>theme_alpha/block-15}}{{/slot5block15}}

    {{#slot6block13}}{{>theme_alpha/block-13}}{{/slot6block13}}
    {{#slot6block9}}{{>theme_alpha/block-9}}{{/slot6block9}}
    {{#slot6block8}}{{>theme_alpha/block-8}}{{/slot6block8}}
    {{#slot6block1}}{{>theme_alpha/block-1}}{{/slot6block1}}
    {{#slot6block2}}{{>theme_alpha/block-2}}{{/slot6block2}}
    {{#slot6block4}}{{>theme_alpha/block-4}}{{/slot6block4}}
    {{#slot6block5}}{{>theme_alpha/block-5}}{{/slot6block5}}
    {{#slot6block6}}{{>theme_alpha/block-6}}{{/slot6block6}}
    {{#slot6block3}}{{>theme_alpha/block-3}}{{/slot6block3}}
    {{#slot6block7}}{{>theme_alpha/block-7}}{{/slot6block7}}
    {{#slot6block10}}{{>theme_alpha/block-10}}{{/slot6block10}}
    {{#slot6block11}}{{>theme_alpha/block-11}}{{/slot6block11}}    
    {{#slot6block12}}{{>theme_alpha/block-12}}{{/slot6block12}}  
    {{#slot6block14}}{{>theme_alpha/block-14}}{{/slot6block14}} 
    {{#slot6block15}}{{>theme_alpha/block-15}}{{/slot6block15}}

    {{#slot7block13}}{{>theme_alpha/block-13}}{{/slot7block13}}
    {{#slot7block9}}{{>theme_alpha/block-9}}{{/slot7block9}}
    {{#slot7block8}}{{>theme_alpha/block-8}}{{/slot7block8}}
    {{#slot7block1}}{{>theme_alpha/block-1}}{{/slot7block1}}
    {{#slot7block2}}{{>theme_alpha/block-2}}{{/slot7block2}}
    {{#slot7block4}}{{>theme_alpha/block-4}}{{/slot7block4}}
    {{#slot7block5}}{{>theme_alpha/block-5}}{{/slot7block5}}
    {{#slot7block6}}{{>theme_alpha/block-6}}{{/slot7block6}}
    {{#slot7block3}}{{>theme_alpha/block-3}}{{/slot7block3}}
    {{#slot7block7}}{{>theme_alpha/block-7}}{{/slot7block7}}
    {{#slot7block10}}{{>theme_alpha/block-10}}{{/slot7block10}}
    {{#slot7block11}}{{>theme_alpha/block-11}}{{/slot7block11}}    
    {{#slot7block12}}{{>theme_alpha/block-12}}{{/slot7block12}}   
    {{#slot7block14}}{{>theme_alpha/block-14}}{{/slot7block14}}
    {{#slot7block15}}{{>theme_alpha/block-15}}{{/slot7block15}}

    {{#slot8block13}}{{>theme_alpha/block-13}}{{/slot8block13}}
    {{#slot8block9}}{{>theme_alpha/block-9}}{{/slot8block9}}
    {{#slot8block8}}{{>theme_alpha/block-8}}{{/slot8block8}}
    {{#slot8block1}}{{>theme_alpha/block-1}}{{/slot8block1}}
    {{#slot8block2}}{{>theme_alpha/block-2}}{{/slot8block2}}
    {{#slot8block4}}{{>theme_alpha/block-4}}{{/slot8block4}}
    {{#slot8block5}}{{>theme_alpha/block-5}}{{/slot8block5}}
    {{#slot8block6}}{{>theme_alpha/block-6}}{{/slot8block6}}
    {{#slot8block3}}{{>theme_alpha/block-3}}{{/slot8block3}}
    {{#slot8block7}}{{>theme_alpha/block-7}}{{/slot8block7}}
    {{#slot8block10}}{{>theme_alpha/block-10}}{{/slot8block10}}
    {{#slot8block11}}{{>theme_alpha/block-11}}{{/slot8block11}}    
    {{#slot8block12}}{{>theme_alpha/block-12}}{{/slot8block12}}
    {{#slot8block14}}{{>theme_alpha/block-14}}{{/slot8block14}}   
    {{#slot8block15}}{{>theme_alpha/block-15}}{{/slot8block15}}

    {{#slot9block13}}{{>theme_alpha/block-13}}{{/slot9block13}}
    {{#slot9block9}}{{>theme_alpha/block-9}}{{/slot9block9}}
    {{#slot9block8}}{{>theme_alpha/block-8}}{{/slot9block8}}
    {{#slot9block1}}{{>theme_alpha/block-1}}{{/slot9block1}}
    {{#slot9block2}}{{>theme_alpha/block-2}}{{/slot9block2}}
    {{#slot9block4}}{{>theme_alpha/block-4}}{{/slot9block4}}
    {{#slot9block5}}{{>theme_alpha/block-5}}{{/slot9block5}}
    {{#slot9block6}}{{>theme_alpha/block-6}}{{/slot9block6}}
    {{#slot9block3}}{{>theme_alpha/block-3}}{{/slot9block3}}
    {{#slot9block7}}{{>theme_alpha/block-7}}{{/slot9block7}}
    {{#slot9block10}}{{>theme_alpha/block-10}}{{/slot9block10}}
    {{#slot9block11}}{{>theme_alpha/block-11}}{{/slot9block11}}    
    {{#slot9block12}}{{>theme_alpha/block-12}}{{/slot9block12}}  
    {{#slot9block14}}{{>theme_alpha/block-14}}{{/slot9block14}} 
    {{#slot9block15}}{{>theme_alpha/block-15}}{{/slot9block15}}

    {{#slot10block13}}{{>theme_alpha/block-13}}{{/slot10block13}}
    {{#slot10block9}}{{>theme_alpha/block-9}}{{/slot10block9}}
    {{#slot10block8}}{{>theme_alpha/block-8}}{{/slot10block8}}
    {{#slot10block1}}{{>theme_alpha/block-1}}{{/slot10block1}}
    {{#slot10block2}}{{>theme_alpha/block-2}}{{/slot10block2}}
    {{#slot10block4}}{{>theme_alpha/block-4}}{{/slot10block4}}
    {{#slot10block5}}{{>theme_alpha/block-5}}{{/slot10block5}}
    {{#slot10block6}}{{>theme_alpha/block-6}}{{/slot10block6}}
    {{#slot10block3}}{{>theme_alpha/block-3}}{{/slot10block3}}
    {{#slot10block7}}{{>theme_alpha/block-7}}{{/slot10block7}}
    {{#slot10block10}}{{>theme_alpha/block-10}}{{/slot10block10}}
    {{#slot10block11}}{{>theme_alpha/block-11}}{{/slot10block11}}    
    {{#slot10block12}}{{>theme_alpha/block-12}}{{/slot10block12}} 
    {{#slot10block14}}{{>theme_alpha/block-14}}{{/slot10block14}}  
    {{#slot10block15}}{{>theme_alpha/block-15}}{{/slot10block15}}

    {{#slot11block13}}{{>theme_alpha/block-13}}{{/slot11block13}}
    {{#slot11block9}}{{>theme_alpha/block-9}}{{/slot11block9}}
    {{#slot11block8}}{{>theme_alpha/block-8}}{{/slot11block8}}
    {{#slot11block1}}{{>theme_alpha/block-1}}{{/slot11block1}}
    {{#slot11block2}}{{>theme_alpha/block-2}}{{/slot11block2}}
    {{#slot11block4}}{{>theme_alpha/block-4}}{{/slot11block4}}
    {{#slot11block5}}{{>theme_alpha/block-5}}{{/slot11block5}}
    {{#slot11block6}}{{>theme_alpha/block-6}}{{/slot11block6}}
    {{#slot11block3}}{{>theme_alpha/block-3}}{{/slot11block3}}
    {{#slot11block7}}{{>theme_alpha/block-7}}{{/slot11block7}}
    {{#slot11block10}}{{>theme_alpha/block-10}}{{/slot11block10}}
    {{#slot11block11}}{{>theme_alpha/block-11}}{{/slot11block11}}    
    {{#slot11block12}}{{>theme_alpha/block-12}}{{/slot11block12}} 
    {{#slot11block14}}{{>theme_alpha/block-14}}{{/slot11block14}}  
    {{#slot11block15}}{{>theme_alpha/block-15}}{{/slot11block15}}

    {{#slot12block13}}{{>theme_alpha/block-13}}{{/slot12block13}}
    {{#slot12block9}}{{>theme_alpha/block-9}}{{/slot12block9}}
    {{#slot12block8}}{{>theme_alpha/block-8}}{{/slot12block8}}
    {{#slot12block1}}{{>theme_alpha/block-1}}{{/slot12block1}}
    {{#slot12block2}}{{>theme_alpha/block-2}}{{/slot12block2}}
    {{#slot12block4}}{{>theme_alpha/block-4}}{{/slot12block4}}
    {{#slot12block5}}{{>theme_alpha/block-5}}{{/slot12block5}}
    {{#slot12block6}}{{>theme_alpha/block-6}}{{/slot12block6}}
    {{#slot12block3}}{{>theme_alpha/block-3}}{{/slot12block3}}
    {{#slot12block7}}{{>theme_alpha/block-7}}{{/slot12block7}}
    {{#slot12block10}}{{>theme_alpha/block-10}}{{/slot12block10}}
    {{#slot12block11}}{{>theme_alpha/block-11}}{{/slot12block11}}    
    {{#slot12block12}}{{>theme_alpha/block-12}}{{/slot12block12}}  
    {{#slot12block14}}{{>theme_alpha/block-14}}{{/slot12block14}} 
    {{#slot12block15}}{{>theme_alpha/block-15}}{{/slot12block15}}

    {{#slot13block13}}{{>theme_alpha/block-13}}{{/slot13block13}}
    {{#slot13block9}}{{>theme_alpha/block-9}}{{/slot13block9}}
    {{#slot13block8}}{{>theme_alpha/block-8}}{{/slot13block8}}
    {{#slot13block1}}{{>theme_alpha/block-1}}{{/slot13block1}}
    {{#slot13block2}}{{>theme_alpha/block-2}}{{/slot13block2}}
    {{#slot13block4}}{{>theme_alpha/block-4}}{{/slot13block4}}
    {{#slot13block5}}{{>theme_alpha/block-5}}{{/slot13block5}}
    {{#slot13block6}}{{>theme_alpha/block-6}}{{/slot13block6}}
    {{#slot13block3}}{{>theme_alpha/block-3}}{{/slot13block3}}
    {{#slot13block7}}{{>theme_alpha/block-7}}{{/slot13block7}}
    {{#slot13block10}}{{>theme_alpha/block-10}}{{/slot13block10}}
    {{#slot13block11}}{{>theme_alpha/block-11}}{{/slot13block11}}    
    {{#slot13block12}}{{>theme_alpha/block-12}}{{/slot13block12}} 
    {{#slot13block14}}{{>theme_alpha/block-14}}{{/slot13block14}}  
    {{#slot13block15}}{{>theme_alpha/block-15}}{{/slot13block15}} 

    {{#slot14block13}}{{>theme_alpha/block-13}}{{/slot14block13}}
    {{#slot14block9}}{{>theme_alpha/block-9}}{{/slot14block9}}
    {{#slot14block8}}{{>theme_alpha/block-8}}{{/slot14block8}}
    {{#slot14block1}}{{>theme_alpha/block-1}}{{/slot14block1}}
    {{#slot14block2}}{{>theme_alpha/block-2}}{{/slot14block2}}
    {{#slot14block4}}{{>theme_alpha/block-4}}{{/slot14block4}}
    {{#slot14block5}}{{>theme_alpha/block-5}}{{/slot14block5}}
    {{#slot14block6}}{{>theme_alpha/block-6}}{{/slot14block6}}
    {{#slot14block3}}{{>theme_alpha/block-3}}{{/slot14block3}}
    {{#slot14block7}}{{>theme_alpha/block-7}}{{/slot14block7}}
    {{#slot14block10}}{{>theme_alpha/block-10}}{{/slot14block10}}
    {{#slot14block11}}{{>theme_alpha/block-11}}{{/slot14block11}}    
    {{#slot14block12}}{{>theme_alpha/block-12}}{{/slot14block12}} 
    {{#slot14block14}}{{>theme_alpha/block-14}}{{/slot14block14}}
    {{#slot14block15}}{{>theme_alpha/block-15}}{{/slot14block15}}

    {{#slot15block13}}{{>theme_alpha/block-13}}{{/slot15block13}}
    {{#slot15block9}}{{>theme_alpha/block-9}}{{/slot15block9}}
    {{#slot15block8}}{{>theme_alpha/block-8}}{{/slot15block8}}
    {{#slot15block1}}{{>theme_alpha/block-1}}{{/slot15block1}}
    {{#slot15block2}}{{>theme_alpha/block-2}}{{/slot15block2}}
    {{#slot15block4}}{{>theme_alpha/block-4}}{{/slot15block4}}
    {{#slot15block5}}{{>theme_alpha/block-5}}{{/slot15block5}}
    {{#slot15block6}}{{>theme_alpha/block-6}}{{/slot15block6}}
    {{#slot15block3}}{{>theme_alpha/block-3}}{{/slot15block3}}
    {{#slot15block7}}{{>theme_alpha/block-7}}{{/slot15block7}}
    {{#slot15block10}}{{>theme_alpha/block-10}}{{/slot15block10}}
    {{#slot15block11}}{{>theme_alpha/block-11}}{{/slot15block11}}    
    {{#slot15block12}}{{>theme_alpha/block-12}}{{/slot15block12}} 
    {{#slot15block14}}{{>theme_alpha/block-14}}{{/slot15block14}}
    {{#slot15block15}}{{>theme_alpha/block-15}}{{/slot15block15}}

</div>

{{#output.render_lang_menu}}<div class="c-lang-menu c-lang-menu--fp">{{{ output.render_lang_menu }}}</div>{{/output.render_lang_menu}}

{{> theme_alpha/footer }}
{{> theme_alpha/footer-scripts }}


</body>
</html>

{{#js}}
M.util.js_pending('theme_alpha/loader');
require(['theme_alpha/loader'], function() {
  M.util.js_complete('theme_alpha/loader');
});
{{/js}}